IF OBJECT_ID('[Kommunernes Sygedagpengesystem].[DimKSDYdelsesbegrundelse]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Kommunernes Sygedagpengesystem].[DimKSDYdelsesbegrundelse] WHERE [DimKSDYdelsesbegrundelseID] = -1 )
  INSERT INTO [Kommunernes Sygedagpengesystem].[DimKSDYdelsesbegrundelse]([DimKSDYdelsesbegrundelseID]) VALUES (-1)
UPDATE [Kommunernes Sygedagpengesystem].[DimKSDYdelsesbegrundelse] SET
   [SYS_KommuneId] = 999
   WHERE [DimKSDYdelsesbegrundelseID] = -1
END
GO
